@charset "utf-8";.Main .Article .inner {
	overflow: hidden;
	max-width: 1000px;
	margin: 0 auto;
	box-sizing: border-box;
	font-family: "futura-pt", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", 'futura', 'Century Gothic', sans-serif;
}
.Main .Article .scroll-fade {
	opacity: 0;
}
.inner .top-banner {
	position: relative;
	width: 100%;
}
.inner .top-banner-img {
	display: block;
	width: 100%;
	height: auto;
}
.inner .top-banner-img-sp {
	display: none;
}
.inner .sub-description {
	margin-top: 50px;
	margin-bottom: 0;
}
.inner .sub-description .description-main-text {
	margin-bottom: 50px;
}
.inner .description-main-text {
	font-size: 14px;
	line-height: 1.5;
	color: #555555;
	text-align: center;
	z-index: 0;
	margin-top: 20px;
	margin-bottom: 50px;
}
.inner .goods-description {
	line-height: 0.8;
	font-size: 26px;
	color: #555555;
	text-align: left;
	text-align: center;
	margin-top: 0;
	margin-bottom: 20px;
}
.inner .goods-description .sub-goods-description {
	display: inline-block;
	margin-top: -6px;
	font-size: 14px;
	font-weight: bold;
}
.inner .linkArea {
	max-width: 350px;
	margin: 0 auto 5%;
	text-align: center;
}
.inner .linkArea a {
	width: 100%;
	display: block;
	height: 46px;
	padding-top: 12px;
	color: #fff;
	background-color: #BCBCBC;
	border-color: #BCBCBC;
	margin-bottom: 20px;
}
.item-image-area-text {
	text-align: start;
	margin-top: 5%;
}
.item-image-area-text .check-link {
	text-decoration: underline;
	color: inherit;
}
.item-image-area-text .item-name,
.item-image-area-text .item-name-pc {
	text-align: start;
	font-size: 14px;
}
.item-image-area-text {
	margin-top: 22.5px;
}
.item-image-area-text a p {
	margin: 0 auto 4px;
	line-height: 1.4;
}
.item-image-area-text .item-name-sp {
display: none;
}
.item-image-area-text .price {
	font-size: 14px;
	text-align: right;
}
.item-area {
	width: 600px;
	max-width: 100%;
	margin: 0 auto 100px;
}
.item-area img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.inner .description .item-area.last-item {
	margin: 0 auto 50px;
}

@media screen and (max-width:751px) {
	.Main .Article .inner {
		padding: 0;
		margin-bottom: 50px;
		margin-top: 10px;
	}
	.inner .top-banner-img-pc {
		display: none;
	}
	.inner .top-banner-img-sp {
		display: block;
	}
	.inner .top-banner-title {
		font-size: 16px;
	}
	.inner .description-main-text {
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.inner .description-main-text {
		word-break: break-all;
		font-size: 10px;
		line-height: 1.5;
	}
	.inner .sub-description {
		margin-top: 30px;
	}
	.inner .sub-description .description-main-text {
		margin-bottom: 30px;
	}
	.inner .goods-description {
		font-size: 16px;
	}
	.inner .goods-description .sub-goods-description {
		font-size: 10px;
	}
	.item-image-area-text .item-name-pc {
		display: none;
	}
	.item-image-area-text .item-name-sp {
		display:block;
		font-size: 12px;
	}
	.item-area {
		width: 240px;
		max-width: 100%;
		margin: 0 auto 40px;
	}
	.inner .linkArea {
		margin-top: 10%;
	}
	.inner .description .item-area.last-item {
		margin: 0 auto 30px;
	}
	.item-image-area-text {
		margin-top: 2%;
	}
}